﻿/* restored this file. */
.montserrat {
    font-family: Montserrat;
}

.noticia {
    font-family: 'Noticia Text', serif;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    vertical-align: top;
    font-family: Montserrat;    
} 

.contentHolderHolder
{ 
 }

.contentHolder
{
 }

table
{
	border-collapse: collapse;
} 
 
td
{ 
	font-size: 14px;
	color: #000000;	
	font-family: Montserrat;
	line-height: 15px;
}

.Fieldset_NonIE
{
	-moz-border-radius: 7px;		/* Recognized by FF */
	-webkit-border-radius: 7px;		/* Recognized by Safari 3 */
	border: solid 1px #cccccc;
}

LEGEND
{
	color: Black;
}


a,
.content a:visited,
.content a:active
{
	color: #000;	
	font-size: 13px;
	font-weight: bold; 
	text-decoration: none;
}

a:hover
{
	color: #000;	
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.NonBoldLink:Link, A.NonBoldLink:Visited, A.NonBoldLink:Active, A.NonBoldLink:Hover
{
	font-weight: normal;
}

A.HighlightingLink:Link, A.HighlightingLink:Visited, A.HighlightingLink:Active
{
	font-weight: normal;
	text-decoration: none;
}

A.HighlightingLink:Hover
{
	font-weight: normal;
	text-decoration: underline;
}

hr
{
	border: 0;
	height: 1px;
	color: #000;
	background-color: #000;
}

ul
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.Page_Title 
{
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;	
	padding-bottom: 10px;
}

.Page_SubTitle 
{
	font-size: 13px;
	font-weight: bold;
	padding-top: 20px;
}

.MasterHeaderImage
{
    
    background: #404041 url(../../Sites/0/PageLayouts/Images/headerBG.jpg) repeat-x center top;
}

.MasterContent
{
    text-align: left;
    font-size: 14px;
	width: 100%;
	vertical-align: top;	
}

.MasterHomepageContent
{
    text-align: left;
    font-size: 14px;
	vertical-align: top;
	z-index: 5;
	position: relative;
	width: 100%;
	height: 100%;
}

img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    			
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    			
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0 ;
	z-index: -1;
}
		
@media screen and (max-width: 1024px){
    img.bg {
        left: 50%;
        margin-left: -512px; 
    }
}

.MasterLogin
{ 
	
	bottom: 0px;
	left: 0px; 
	width:100%;
	z-index: 5;
	text-align:center;
    
}

.MasterUserRole
{ 
	
	top: 38%;
	left: 0px; 
	width:100%;
	z-index: 5;
	text-align:center;
    margin-bottom: 50px;
}

.MasterDefault {
    /*background: #ffffff url(../../Sites/0/PageLayouts/Images/Default_Background.jpg) repeat-x center bottom;*/
    height: 600px;
    position: relative;
    left: 200px;
    float: left;
    overflow: hidden;
    width: 85%;
}

.MasterLeftMenu
{
    width: 189px;
    position:absolute;
	top: 160px;
	left: 0px; 
	z-index: 15;
	text-align:center;
	border: 0px;
}

.Masterfooter_Default {
    font-family: Montserrat;
    color: #ffffff;
    width: 100%;
    z-index: 5;
    font-size: 14px;
    bottom: 0px;
}
.Masterfooter_Default td
{ 
	font-family: Montserrat;	
	font-weight: bold;
	color:  #ffffff;
	font-size:12px;
}
.Masterfooter_Default a,
.Masterfooter_Default a:visited,
.Masterfooter_Default a:active 
{
    font-family: Montserrat;	
	color:  #ffffff;
	font-weight: bold;
	text-decoration: none;
	font-size:12px;
}
.Masterfooter_Default a:hover
{
    font-family: Montserrat;	
	color:  #ca9d2c;
	font-weight: bold;
	text-decoration: none;
	font-size:12px;
}

.Masterfooter_Homepage {
    font-family: Montserrat;
    color: #ffffff;
    width: 100%;
    width: 100%;
    font-size: 12px;
    background: #212121;
}

.Masterfooter_Homepage td
{ 
	font-family: Montserrat;	
	font-weight: bold;
	color:  #888;
	font-size:12px;
}

.Masterfooter_Homepage a,
.Masterfooter_Homepage a:visited,
.Masterfooter_Homepage a:active {
    font-family: Montserrat;
    color: #888;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}

.Masterfooter_Homepage a:hover
{
    font-family: Montserrat;	
	color:  #fff;
	font-weight: bold;
	text-decoration: none;
	font-size:12px;
}

.Masterfooter td
{
	color: #000000;
	font-size: 11px;
}
.Masterfooter a,
.Masterfooter a:visited,
.Masterfooter a:active 
{
	font-family: Montserrat;
	font-size: 11px;
	font-weight: normal;
	color:  #000000;
	text-decoration: none;
}
.Masterfooter a:hover
{
	font-family: Montserrat;
	font-size: 11px;
	font-weight: normal;
	color:  #000000;
	text-decoration: underline;
}

.ViewControlContent
{
    margin-left: 10px;
    margin-right: 10px;
}

.TitleBar
{
	color: #ffffff;
	font-size: 10px;
	padding-left: 8px;
}

.randomImagesHolder
{
   background: transparent url(../../Sites/0/PageLayouts/Images/polaroidBG.png) no-repeat top left ;
   
   height: 200px;
}
.randomImagesHolder2
{
   background: transparent url(../../Sites/0/PageLayouts/Images/polaroidBG.png) no-repeat top right;
   width: 1000px;
   height: 200px;
}
.randomImagesHolder td
{
  color: #000;  
  text-align: left;
}

.polaroidLinkText
{
    padding: 10px;
}

.polaroidStandard
{
    vertical-align:top;
    padding-top: 10px;    
}

.polaroidSelected
{
    vertical-align:top;
    padding-top: 10px;
    background: transparent url(../../Sites/0/PageLayouts/Images/polaroidArrow.png) top center no-repeat ;
}

/*----------- TABLES -----------*/ 

.tbl_Header
{
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	height: 29px;
	width: 100%;
	padding-left: 15px;
	border: solid 1px #000000;
	background: url(../../Sites/0/PageLayouts/Images/TBLTopBG.jpg) repeat-x top center;
}
.tbl_CellLeft
{
	border-left: solid 1px #000000; 
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}
.tbl_CellRight
{
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

/*--------- TABLES 2 --------*/ 

.boxTop
{
	font-weight: bold;
	font-size: 18px;
	color: black;
	font-family: Montserrat;
	text-transform: uppercase;
	height: 39px;
	width: 100%;
	z-index: 0;
	position: relative;
	background: url(../../Sites/0/PageLayouts/Images/Box_Top_Mid.jpg) repeat-x;
	border-top: solid 1px #000;	
	vertical-align: middle;
}
.boxTopLeft
{
    width: 15px;
    height: 39px;
    border-top: solid 1px #093C6A;
    border-left: solid 1px #093C6A;
}
.boxTopRight
{
	width: 15px;
    height: 39px;
    border-top: solid 1px #093C6A;
    border-right: solid 1px #093C6A;
}

.boxLeft
{
	width: 15px;
	height: 100%;
	background: url(../../Sites/0/PageLayouts/Images/Box_Left_Mid.jpg) repeat-y;
	border-left: solid 1px #000;
}
.boxBody
{
	font-size: 11px;
	padding: 7px 0px 0px 0px;
	background-color: #D0D1D1;
	width: 100%;
}
.boxRight
{
	width: 15px;
	height: 100%;
	background: url(../../Sites/0/PageLayouts/Images/Box_Right_Mid.jpg) repeat-y;
	border-right: solid 1px #000;
}
.boxBottom
{
	width: 100%;
	height: 11px;	
	font-weight: bold;
	background: url(../../Sites/0/PageLayouts/Images/Box_Bot_Mid.jpg) repeat-x;
	border-bottom: solid 1px #093C6A;
}
.boxBottomLeft
{
	width: 15px;
	height: 11px;
	border-bottom: solid 1px #093C6A;
	border-left: solid 1px #093C6A;
}
.boxBottomRight
{
	width: 15px;
	height: 11px;
	border-bottom: solid 1px #093C6A;
	border-right: solid 1px #093C6A;
}

/*--------- CONTACT US TABLES --------*/ 

.HeaderRowStyle th, .HeaderRowStyle td
{
	color: #000000;		
	font-weight: normal;
	font-family: Tahoma;
	text-align: left;	
	padding: 5px;
	border-bottom: 1px solid #767679;	
	border-left: 1px solid #767679;
	border-right: 1px solid #767679;
	background: #BEBEC2 url(../../Sites/0/PageLayouts/Images/boxTopMiddle.gif) repeat-x top center;
}
.HeaderRowStyle a,
.HeaderRowStyle a:visited,
.HeaderRowStyle a:active
{
	color: #000000;	
	font-size: 11px;	
} 
.HeaderRowStyle a:hover
{
	color: #000000;	
	font-size: 11px;
} 

/* ----------- LINKS ------------ */

.Links_Uncategorized_Body
{
	padding-top: 15px;
	padding-left: 10px;
}
.Links_Uncategorized_Link
{
	padding-bottom: 15px;
}
.Links_Categorized_Body
{
	padding-bottom: 20px;
}
.Links_Categorized_BG
{
	width: 90%;
	vertical-align: top;
}
.Links_Categorized_Header
{
	width: 90%;
	font-weight: bold;
	font-size: 15px;
	color: #000;
}
.Links_Categorized_Link
{
	width: 90%;
	vertical-align: top;
	font-size: 12px;
	padding: 0px 0px 0px 20px;
}

.Links_UserRoleMenu_Link
{
	width: 373px;
	vertical-align: bottom;
	font-size: 11px;
	padding: 15px 10px 0px 0px;
	text-align:center;
}

.Links_UserRoleMenu_Link a,
.Links_UserRoleMenu_Link a:active,
.Links_UserRoleMenu_Link a:visited
{
    font-size: 22px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    text-align:left;
    text-decoration: none;
    line-height: 25px;
    letter-spacing: -1px;
}

.Links_UserRoleMenu_Link a:hover
{
    font-size: 22px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    text-align:left;
    text-decoration: none;
    line-height: 25px;
    letter-spacing: -1px;
}

.RSSLinks a,
.RSSLinks a:active,
.RSSLinks a:link,
.RSSLinks a:visited
{
    text-decoration: underline; 
    color:  #002744;
    font-size: 10px;
    font-weight: normal;
}
.RSSLinks a:hover
{
   color: #95868a;
   font-size: 10px;
   text-decoration: underline;
   font-weight: normal;
}

/************* Standard User Gridview ***************/

.GridViewTopOptions
{
	font-weight: bold;
	vertical-align: top;
	padding: 3px 3px 3px 3px;
}

.GridViewHeaderStyle
{
	background-color: #d8b57b;
	height: 10px;
}

.GridViewHeaderStyle th
{
	border: solid 1px #093c6a;
}

.GridViewHeaderStyle th,
.GridViewHeaderStyle a:link,
.GridViewHeaderStyle a:active,
.GridViewHeaderStyle a:visited
{
	color: #002A5C;
	font-size: 9pt;
    vertical-align: middle;
	padding: 7px 3px 7px 3px;
}



.GridViewHeaderStyle a:hover
{
	color: #002A5C;
	font-size: 9pt;
    vertical-align: middle;
	padding: 7px 3px 7px 3px;
}



.GridViewRowStyle
{
    background-color: #d0d1d1;
 }
.GridViewRowStyle td
{
    font-size: 10pt;
    padding: 5px 3px 5px 3px;
    border: solid 1px #093c6a;
}

.GridViewRowStyle a:link,
.GridViewRowStyle a:active,
.GridViewRowStyle a:hover,
.GridViewRowStyle a:visited
{
    font-size: 8pt;
    font-weight: normal;
}

.GridViewPagerStyle,
.GridViewPagerStyle td,
.GridViewPagerStyle a:link,
.GridViewPagerStyle a:active,
.GridViewPagerStyle a:hover,
.GridViewPagerStyle a:visited
{
    font-size: 10pt;
    color: White;
    background-color: #01295C;
    height: 10px;
}

.EmptyDataRowStyle,
.EmptyDataRowStyle td
{
	width: 100%;
	color: #000;
	background-color: #ededed;
	font-size: 9pt;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding: 7px 3px 7px 3px;
} 

/************* Default Menu *******************/

.DefaultLayout_LeftMenu {
    /*background: url(../../Sites/0/PageLayouts/Images/LeftMenuTable.png) no-repeat center top;*/
    width: 189px;
    height: 345px;
    text-align: left;
    padding: 10px 0px 0px 15px;
}

.Default_StaticSelectedStyle
{
	cursor: pointer;
	min-width: 100%;
}

.Default_StaticMenuStyle a,
.Default_StaticMenuStyle a:visited,
.Default_StaticMenuStyle a:active
{
    text-transform: uppercase;
    font-family: Montserrat;
    color: #000;
    font-weight: bold;
    text-align:left;
    text-decoration: none;
    line-height: 20px;
    letter-spacing: 0px;
    font-size: 11px;
}

    .Default_StaticMenuStyle a:hover {
        text-transform: uppercase;
        font-family: Montserrat;
        color: #000;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        line-height: 20px;
        letter-spacing: 0px;
        font-size: 11px;
    }

.Default_StaticMenuItemStyle td
{
    color: #000000;
    text-transform: uppercase;
    font-size: 12px;
    text-align: left;  
    padding-bottom: 15px;
}   

.StaticHoverStyle
{
}


.Default_DynamicMenuStyle table
{
	background: #CA9D2C;	
}

.Default_DynamicMenuStyle
{
	text-align: left;
}

.Default_DynamicMenuStyle td
{
	text-align: left;
    border: 1px solid #000000;
    width: 100%;
}

.Default_DynamicMenuStyle a,
.Default_DynamicMenuStyle a:visited,
.Default_DynamicMenuStyle a:active,
.Default_DynamicMenuStyle a:hover
{
	width: 100%;	
	height: 100%;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;	
	padding: 5px 8px;
	color: #ffffff;	
	
}

table.Default_DynamicHoverStyle
{	
	font-size: 13px;
	background: #be910f;
	
}

.Default_DynamicMenuItemStyle td
{
	padding: 5px;		
	font-size: 13px;
	border: 0px solid #000000;
}

.Default_DynamicSelectedStyle
{
	font-weight: normal;
	cursor: pointer;
	font-size: 13px;
}

/*-------------------------- Homepage Menu ------------------*/

.Homepage_Menu
{
    padding-right:20px;
    padding-top: 30px;
    font-family: Montserrat;
    text-align:center;
}


.Homepage_StaticMenuStyle
{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;    
    height: 52px;
    font-family: Montserrat;
    letter-spacing: 0px;
}

table.Homepage_StaticMenuStyle table
{	
    color: #000;
    text-transform: uppercase;
    font-size: 14px;    
    height: 55px;
    font-family: Montserrat;
}

.Homepage_StaticMenuStyle a,
.Homepage_StaticMenuStyle a:visited,
.Homepage_StaticMenuStyle a:active
{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;      
    text-align: center;
    font-family: Montserrat;
}

.Homepage_StaticMenuStyle a:hover
{
    color: #1b429a;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;      
    text-align: center;
    font-family: Montserrat;
}

table.Homepage_StaticHoverStyle
{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
}

.Homepage_StaticMenuItemStyle td
{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border: solid 0px #00ff00;
    text-align: center;  
    padding-right: 7px;  
    padding-left: 7px;
    font-family: Montserrat;
}   

.Homepage_DynamicMenuStyle table
{
}

.Homepage_DynamicMenuStyle
{
	text-align: left;
    color: #ffffff;	     
}

table.Homepage_DynamicMenuStyle table
{	
	font-size: 12px;
	color: #ffffff;	
}

.Homepage_DynamicMenuStyle a,
.Homepage_DynamicMenuStyle a:visited,
.Homepage_DynamicMenuStyle a:active,
.Homepage_DynamicMenuStyle a:hover
{
	width: 100%;	
	height: 100%;
	color: #ffffff;	
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
	padding: 5px 8px;
    text-transform: uppercase;
}

table.Homepage_DynamicHoverStyle
{
	font-size: 12px;
	color: #ffffff;	
}

.Homepage_DynamicMenuItemStyle td
{
	padding: 10px;		
	font-size: 12px;
	border-top: solid 1px #fff;
	
}

.Homepage_DynamicSelectedStyle
{
	font-weight: normal;
	cursor: pointer;
	font-size: 12px;
}

/************** STANDARD USER FORMS INPUT *****************/

.SectionHeading
{
    font-weight: bold;
    font-size: 11pt;
    
    border-bottom: 1px solid #000;
    width: 600px;
}

.ViewSection
{
    padding: 0px 0px 0px 15px;
}

.PageSectionTitle
{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

.FormTable td
{
    border: solid 1px #A1B7CF ;       
}

.SeminarTable td
{
    border: solid 1px #093C6A ;       
}


.FormHeader
{
	color: #002A5C;
	background: #D4D5D7 url(../../Sites/0/PageLayouts/Images/gridHeaderBG.jpg) repeat-x bottom left;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 7px 3px 7px 3px;
}

.FormFooter
{
	text-align: center;
	vertical-align: middle;	
	padding: 7px 3px 7px 3px;
	background: #D4D5D7;
}

.FormValidator
{
	background-color: #EEEEEE;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	padding: 9px 3px 3px 3px;
	border-right: 0px;
}

.FormLabel
{
	background-color: #EDEDED;
	text-align: right;
	vertical-align: top;
	padding: 6px 3px 6px 3px;
}

.FormLabelRequired
{
	background-color: #EDEDED;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
	padding: 6px 3px 6px 3px;
}

.FormValue, .FormValue A
{
	font-weight: normal;
	vertical-align: top;
	padding: 3px 3px 3px 3px;
}

.FormValueReadOnly, .FormValueReadOnly A
{
	font-weight: normal;
	vertical-align: top;
	padding: 4px 3px 0px 3px;
}

.FormValueText, .FormValueText A
{
	font-weight: normal;
	height: 20px;
	line-height: 18px;
	background-color: White;
	padding-left: 2px;
}

.FormValueRightAligned
{
	text-align: right;
}

.FormTop
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxTop.jpg);
	background-repeat: repeat-x;
	height: 38px;
}

.FormBody
{
	background-color: #e6e6cc;
	padding-top: 7px;
}

.FormSectionTitle
{
	text-align: left; 
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	padding-top: 30px;
	padding-bottom: 10px;
	text-decoration: underline;
}

.FormTopLeft
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxTopLeft.jpg);
	width: 22px;
	height: 38px;
}

.FormTopRight
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxTopRight.gif);
	width: 22px;
	height: 38px;
}
.FormLeft
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxLeft.jpg);
	background-repeat: repeat-y;
	width: 22px;
}

.FormRight
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxRight.jpg);
	background-repeat: repeat-y;
	width: 22px;
}
.FormBot
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxBot.jpg);
	height: 18px;
}
.FormBotLeft
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxBotLeft.jpg);
	width: 22px;
	height: 18px;
}
.FormBotRight
{
	background-image: url(../../Sites/0/PageLayouts/Images/Form_BoxBotRight.jpg);
	width: 22px;
	height: 18px;
}

/************** STANDARD USER FORMS DISPLAY *****************/

.DisplayFormTable
{
	margin-left: 10px;
}
.DisplayFormCategory
{
	font-weight: bold;
	font-size: 14px;
	padding-top: 17px;
	padding-bottom: 5px;
	border-bottom: solid 1px #000000;
	width: 100%;
}
.DisplayFormLabel
{
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.DisplayFormValue
{
	margin-left: 5px;
}

.PageMessagesBackground
{ 
  position:absolute; 
  top:0px; 
  bottom:0px; 
  left:0px; 
  right:0px; 
  overflow:hidden; 
  padding:0; 
  margin:0; 
  background-color:#000;  
  filter:alpha(opacity=50); 
  opacity:0.5; 
  z-index:5000; 
  height: 100%;
  width: 100%; 
} 
.PageMessagesMessage
{  
  position:absolute;  
  top:30%;  
  left:33%; 
  padding: 20px; 
  width: 33%; 
  z-index:5001; 
  background-color: #FFFFCC; 
} 
.PageMessagesMessageBack
{ 
    position: absolute;
    top: 30%;
    left: 33%;
    width: 33%;
    z-index: 4999;
}

/*---------------------- Calendar -------------------------*/

.Calendar
{
	font-size: 11px;
	border: solid 1px black;
}

.Calendar TD
{
	border: solid 1px black;
}

.CalendarTitle TD
{
	font-size: 12px;
	color: white;
	border: none;
	padding: 2px;
}

.CalendarDayHeader
{
	font-size: 12px;
	padding: 4px;
}

.CalendarNextPrev A
{
	text-decoration: none;
}

.CalendarTodayDay, 
.CalendarDay, 
.CalendarWeekendDay,
.CalendarOtherMonthDay,
.CalendarSelectedDay
{
	padding: 5px 7px 7px 7px;
}

/*---------------------- Blog -------------------------*/

.BlogEntryTitle
{
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	background-color: #dddedf;
    border-top: solid 1px #BCBDC0; 
    border-bottom: solid 1px #BCBDC0; 	
}

.BlogEntryNote, .BlogEntryNote A, .BlogCommentNote, .BlogCommentNote A
{
	vertical-align: top;
	font-size: 10px;
}

.BlogEntryText, .BlogEntryText A
{
	vertical-align: top;
	font-size: 11px;
	padding: 8px 0px 10px 0px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}

.BlogCommentText, .BlogCommentText A
{
	vertical-align: top;
	font-size: 11px;
}

.BlogCommentIndex
{ 
	text-align: right;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	padding:3px 3px 3px 3px;
}

.quickLinks
{
	width: 500px;
}

.quickLinks td
{
 width: 33%;   
 text-align: left;
 vertical-align: top; 
}

.quickLinks td a, .quickLinks td a:visited, .quickLinks td a:active, .ContactUsNow td a, .ContactUsNow td a:visited, .ContactUsNow td a:active
{
 color: #BCBDC0;
 font-size: 14px; 
 text-decoration: none;
 font-family: Montserrat;
 font-weight: normal;
 
}

.quickLinks td a:hover, .ContactUsNow td a:hover
{
 color: #fff;
 font-size: 14px; 
 text-decoration: none;
 font-family: Montserrat;
 font-weight: normal;
}


.ContactUsNow td
{
 text-align: right;
 vertical-align: top; 
 color: #fff;
 font-size: 14px; 
 line-height: 18px;
 
 font-family: Montserrat;
}


.PolaroidLinkDescription1
{
       
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #0072BB;    
}

.PolaroidLinkDescription2
{
    
    font-size: 12px;
}

/*Rotation of images
IE values came from http://www.boogdesign.com/examples/transforms/matrix-calculator.html
*/
.rotate-10
{
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg); /* For Opera*/
    -khtml-transform: rotate(-10deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=0.17364818, M21=-0.17364818, M22=0.98480775,sizingMethod='auto expand');
}
.rotate-9
{
    -webkit-transform: rotate(-9deg);
    -moz-transform: rotate(-9deg);
    -o-transform: rotate(-9deg); /* For Opera*/
    -khtml-transform: rotate(-9deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand');
}
.rotate-8
{
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -o-transform: rotate(-8deg); /* For Opera*/
    -khtml-transform: rotate(-8deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=0.13917310, M21=-0.13917310, M22=0.99026807,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=0.13917310, M21=-0.13917310, M22=0.99026807,sizingMethod='auto expand');
}
.rotate-7
{
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg); /* For Opera*/
    -khtml-transform: rotate(-7deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=0.12186934, M21=-0.12186934, M22=0.99254615,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=0.12186934, M21=-0.12186934, M22=0.99254615,sizingMethod='auto expand');
}
.rotate-6
{
    -webkit-transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -o-transform: rotate(-6deg); /* For Opera*/
    -khtml-transform: rotate(-6deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand');
}
.rotate-5
{
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg); /* For Opera*/
    -khtml-transform: rotate(-5deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=0.08715574, M21=-0.08715574, M22=0.99619470,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=0.08715574, M21=-0.08715574, M22=0.99619470,sizingMethod='auto expand');
}
.rotate-4
{
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -o-transform: rotate(-4deg); /* For Opera*/
    -khtml-transform: rotate(-4deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=0.06975647, M21=-0.06975647, M22=0.99756405,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=0.06975647, M21=-0.06975647, M22=0.99756405,sizingMethod='auto expand');
}
.rotate-3
{
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg); /* For Opera*/
    -khtml-transform: rotate(-3deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand');
}
.rotate-2
{
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg); /* For Opera*/
    -khtml-transform: rotate(-2deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=0.03489950, M21=-0.03489950, M22=0.99939083,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=0.03489950, M21=-0.03489950, M22=0.99939083,sizingMethod='auto expand');
}
.rotate-1
{
    -webkit-transform: rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -o-transform: rotate(-1deg); /* For Opera*/
    -khtml-transform: rotate(-1deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand');
}
.rotate0
{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg); /* For Opera*/
    -khtml-transform: rotate(0deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.00000000, M12=0.00000000, M21=0.00000000, M22=1.00000000,sizingMethod='auto expand');
}
.rotate1
{
    -webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -o-transform: rotate(1deg); /* For Opera*/
    -khtml-transform: rotate(1deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=-0.01745241, M21=0.01745241, M22=0.99984770,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=-0.01745241, M21=0.01745241, M22=0.99984770,sizingMethod='auto expand');
}
.rotate2
{
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg); /* For Opera*/
    -khtml-transform: rotate(2deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083,sizingMethod='auto expand');
}
.rotate3
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg); /* For Opera*/
    -khtml-transform: rotate(3deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=-0.05233596, M21=0.05233596, M22=0.99862953,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=-0.05233596, M21=0.05233596, M22=0.99862953,sizingMethod='auto expand');
}
.rotate4
{
    -webkit-transform: rotate(4deg);
    -moz-transform: rotate(4deg);
    -o-transform: rotate(4deg); /* For Opera*/
    -khtml-transform: rotate(4deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=-0.06975647, M21=0.06975647, M22=0.99756405,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99756405, M12=-0.06975647, M21=0.06975647, M22=0.99756405,sizingMethod='auto expand');
}
.rotate5
{
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -o-transform: rotate(5deg); /* For Opera*/
    -khtml-transform: rotate(5deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=-0.08715574, M21=0.08715574, M22=0.99619470,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99619470, M12=-0.08715574, M21=0.08715574, M22=0.99619470,sizingMethod='auto expand');
}
.rotate6
{
    -webkit-transform: rotate(6deg);
    -moz-transform: rotate(6deg);
    -o-transform: rotate(6deg); /* For Opera*/
    -khtml-transform: rotate(6deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=-0.10452846, M21=0.10452846, M22=0.99452190,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=-0.10452846, M21=0.10452846, M22=0.99452190,sizingMethod='auto expand');
}
.rotate7
{
    -webkit-transform: rotate(7deg);
    -moz-transform: rotate(7deg);
    -o-transform: rotate(7deg); /* For Opera*/
    -khtml-transform: rotate(7deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=-0.12186934, M21=0.12186934, M22=0.99254615,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99254615, M12=-0.12186934, M21=0.12186934, M22=0.99254615,sizingMethod='auto expand');
}
.rotate8
{
    -webkit-transform: rotate(8deg);
    -moz-transform: rotate(8deg);
    -o-transform: rotate(8deg); /* For Opera*/
    -khtml-transform: rotate(8deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=-0.13917310, M21=0.13917310, M22=0.99026807,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99026807, M12=-0.13917310, M21=0.13917310, M22=0.99026807,sizingMethod='auto expand');
}
.rotate9
{
    -webkit-transform: rotate(9deg);
    -moz-transform: rotate(9deg);
    -o-transform: rotate(9deg); /* For Opera*/
    -khtml-transform: rotate(9deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=-0.15643447, M21=0.15643447, M22=0.98768834,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=-0.15643447, M21=0.15643447, M22=0.98768834,sizingMethod='auto expand');
}
.rotate10
{
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg); /* For Opera*/
    -khtml-transform: rotate(10deg); /* For Lunix*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand');
}
/*Rotation of images*/

/*********** HUD ***********/
.PreHUD
{
	width: 790px;
	background: white none;
}

.PreHUDSection
{
	border: solid 1px gray;
	border-collapse: collapse;
}

.PreHUDMainSectionHeader
{
	color: white;
	background-color: #858576;
	font: bold 11px Montserrat;
	text-transform: uppercase;
	border: solid 1px dimgray;
	padding:3px;
}

.PreHUDMainSectionHeader TABLE TR TD, .PreHUDMainSectionHeader TD
{
	font: bold 11px Montserrat;
}

.PreHUDIndividualSectionHeader
{
	background-color: #e6e6cc;
	font: bold 11px Montserrat;
	text-transform: uppercase;
	border: solid 1px gray;
	border-bottom: solid 2px black;
	padding:2px;
}

.PreHUDTotalSectionHeader
{
	text-align: right;
	color: white;
	background-color: black;
	font: bold 11px Montserrat;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDTextFieldLeft
{
	font: 11px Montserrat;
	text-align: left;
	border-top: solid 1px gray;
	border-bottom: solid 1px gray;
	padding:2px;
}

.PreHUDTextFieldLeftNoPadding
{
	font: 11px Montserrat;
	text-align: left;
	border-top: solid 1px gray;
	border-bottom: solid 1px gray;
	padding-left:2px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:0px;
}

.PreHUDTextFieldRight
{
	font: 11px Montserrat;
	text-align: right;
	border-top: solid 1px gray;
	border-bottom: solid 1px gray;
	padding:2px;
}

.PreHUDTextFieldLoanTerms
{
	width: 315px;
	background-color: #eeeeee;
	font: 11px Montserrat;
	text-align: left;
	vertical-align: top;
	border-top: solid 1px gray;
	border-bottom: solid 1px gray;
	padding:5px 2px 2px 2px;
}

.PreHUDDataField
{
	background-color: white;
	font: 11px Montserrat;
	text-align: left;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDDataField TABLE TR TD, .PreHUDDataField INPUT, .PreHUDDataField TABLE TR TD INPUT, .PreHUDDataField TABLE TR TD LABEL
{
	font: 11px Montserrat;
}

.PreHUDDataFieldRight
{
	background-color: white;
	font: 11px Montserrat;
	text-align: right;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDTextBox
{
	font: 11px Montserrat;
}

.PreHUDDataFieldTall
{
	height: 23px;	
	background-color: white;
	font: 11px Montserrat;
	text-align: right;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDDataFieldShaded
{
	background-color: #dcdcdc;
	font: 11px Montserrat;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDDataFieldBottomBorder
{
	font: 11px Montserrat;
	border: solid 1px gray;
	padding:2px;
	border-bottom: solid 2px gray;
}

.PreHUDTextFieldLeftBottomBorder
{
	font: 11px Montserrat;
	text-align: left;
	border-top: solid 1px gray;
	border-bottom: solid 2px gray;
	padding:2px;
}

.PreHUDHighLightedField
{
	background-color: #dcdcdc;
	font: 11px Montserrat;
	text-align: center;
	text-transform: uppercase;
	border: solid 1px gray;
	padding:2px;
}

.PreHUDGeneralField
{
	font: 11px Montserrat;
	text-transform: none;
	padding:2px;
}

.PreHUDThickBorder
{
	border: solid 1px gray;
	border-bottom-width:medium
}

/*********** News ***********/

.NewsHomepage_Title a,
.NewsHomepage_Title a:visited,
.NewsHomepage_Title a:active
{
    text-decoration: none;
    font-weight: bold;
    color: #736252;
}

.NewsHomepage_Title a:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: #736252;
}

/*********** Login Control Homepage ***********/

.LoginInput
{
    border: solid 1px #5d513e;
    font-size: 18px;
}

.LoginBtnHomepage
{
   color:#050;   
   font-weight: bold;
   font-size: 13px;   
   background-color:#ca9d2c;   
   border: 1px solid;   
   border-color: #696 #363 #363 #696;  
   height: 29px; 
   width: 60px;
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffff',EndColorStr='#cc9900');  

}

.LoginHomepage_Label
{
    font-size: 14px;
    color: #000;
    font-weight: bold;	
    text-align: right;
    text-transform: uppercase;
    font-family: Montserrat;
}

.LoginHomepage_Links
{
    color: #000;	
    text-align:left;
    font-size: 12px;
    padding-top:5px;
    text-transform: uppercase;
    font-family: Montserrat;
}

.LoginHomepage_Links a,
.LoginHomepage_Links a:visited,
.LoginHomepage_Links a:active
{
	color: #000;
    font-size: 11px;	
	text-decoration: none;
} 
.LoginHomepage_Links a:hover
{
	color: #ca9d2c;	
	font-size: 11px;
	text-decoration: none;
} 

.LoginHeader_Links a,
.LoginHeader_Links a:visited,
.LoginHeader_Links a:active
{
	font-size: 10px;	
	text-decoration: none;
} 
.LoginHeader_Links a:hover
{
	color: #000000;	
	font-size: 10px;
	text-decoration: underline;
} 

.OnlineCLECategoryTitle
{
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
    color: #000;
}

.OnlineCLECategoryDesc
{
    font-weight: normal;
    font-size: 12px;
    font-style: italic;
    text-decoration: none;
    line-height: 24px;
}


/*********** Schedule a Closing ***********/

.SAC_header_link a,
.SAC_header_link a:visited,
.SAC_header_link a:active
{
    color: #333;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    border-left: solid 1px #ccc;
    border-top: solid 1px #ccc;
    padding: 3px 5px 5px 5px;
    background-color: #ddd;
    text-decoration: none;
}
.SAC_header_link a:hover
{
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    padding: 3px 5px 5px 5px;
    background-color: #ddd;
    text-decoration: none;
}

.SAC_USER_BUTTON input
{
    font-weight: bold;
    border-right: solid 1px #999;
    border-left: solid 1px #999;
    border-bottom: none;
    border-top: none;
    
    padding: 3px 4px 5px 5px;
    text-decoration: none;
    background-color: Transparent;
    cursor: hand;
}

/*********** News and Announcements Links ***********/

.News_Link a,
.News_Link a:visited,
.News_Link a:active
{
    text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 20px;
    font-family: Montserrat;
}

.News_Link a:hover
{
	text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 20px;
    font-family: Montserrat;
}

/*---------------------- Title Orders: Generic Classes  -------------------------*/


.OrderFormLabel
{
	text-align: right;
	white-space: nowrap;
	
	vertical-align: top;
	padding: 6px 3px 6px 3px;
}

.OrderFormLabelRequired
{
    font-weight: bold;
    text-align: right;
    white-space: nowrap;
    
    vertical-align: top;
	padding: 6px 3px 6px 3px;
}

.OrderFormValue
{
	font-weight: normal;
	white-space: nowrap;
	
	vertical-align: top;
	padding: 3px 3px 3px 3px;
}

/*---------------------- Title Orders: Search  -------------------------*/

.SearchTable
{
    border: solid 1px #093C6A;
    width: 400px;
}

.SearchButtonRow
{
    text-align:center;
    padding: 15px 0px 0px 0px;
}

/*---------------------- Title Orders: Change Request  -------------------------*/

.ChangeRequestButtonRow
{
    width: 900px;
    text-align: center;
    padding: 25px 0px 15px 0px;
}

/*---------------------- Title Orders: Review Order  -------------------------*/

.ReviewOrderTable
{
    width: 100px;
    border-top: solid 1px #000;
}

.ReviewOrderButtonRow
{
    width: 750px;
    text-align: center;
    padding: 25px 0px 15px 0px;
}


/*---------------------- Title Orders: Order Wizard  -------------------------*/

.Wizard_LeftColumn
{
	padding: 0px 10px 0px 0px;
	height: 200px;
	width: 200px;
	vertical-align: top;
}
.Wizard_LeftColumn a,
.Wizard_LeftColumn a:active,
.Wizard_LeftColumn a:visited
{ 
	color: #000;
	font-family: Montserrat;   
	font-size: 10pt;
	
	text-decoration: none;
	white-space: nowrap;
}
.Wizard_LeftColumn a:hover
{
	color: #000;
	font-family: Montserrat;   
	font-size: 10pt;
	
	white-space: nowrap;
	text-decoration: none;
}

.Wizard_LeftColumn_boxTop
{
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	font-family: Montserrat;
	text-transform: uppercase;
	height: 39px;
	width: 100%;
	z-index: 0;
	position: relative;
	background: url(../../Sites/0/PageLayouts/Images/Box_Top_Mid.jpg) repeat-x;
	border-top: solid 1px #000;	
	vertical-align: middle;
}
.Wizard_LeftColumn_boxTopLeft
{
    width: 15px;
    height: 39px;
    border-top: solid 1px #093C6A;
    border-left: solid 1px #093C6A;
}
.Wizard_LeftColumn_boxTopRight
{
	width: 15px;
    height: 39px;
    border-top: solid 1px #093C6A;
    border-right: solid 1px #093C6A;
}

.Wizard_LeftColumn_boxLeft
{
	width: 15px;
	height: 100%;
	background: url(../../Sites/0/PageLayouts/Images/Box_Left_Mid.jpg) repeat-y;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
}
.Wizard_LeftColumn_boxBody
{
	font-size: 11px;
	line-height: 25px;
	
	padding: 7px 0px 0px 0px;
	background-color: #D0D1D1;
	border-top: solid 1px #000;
	vertical-align: top;
	height: 240px;
	width: 100%;
	
}
.Wizard_LeftColumn_boxRight
{
	width: 15px;
	height: 100%;
	background: url(../../Sites/0/PageLayouts/Images/Box_Right_Mid.jpg) repeat-y;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
}
.Wizard_LeftColumn_boxBottom
{
	width: 100%;
	height: 11px;	
	font-weight: bold;
	background: url(../../Sites/0/PageLayouts/Images/Box_Bot_Mid.jpg) repeat-x;
	border-bottom: solid 1px #093C6A;
}
.Wizard_LeftColumn_boxBottomLeft
{
	width: 15px;
	height: 11px;
	border-bottom: solid 1px #093C6A;
	border-left: solid 1px #093C6A;
}
.Wizard_LeftColumn_boxBottomRight
{
	width: 15px;
	height: 11px;
	border-bottom: solid 1px #093C6A;
	border-right: solid 1px #093C6A;
}

.Wizard_Header
{
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	
	height: 22px;
	padding: 5px 0px 0px 0px;
	border-bottom: solid 1px  #000000;
}

.Wizard_RightColumn
{
	padding-left: 5px;
	vertical-align: top;
	height: 200px;
} 
 
.Wizard_Content 
{
	padding: 0px 0px 10px 0px;
	border: solid 1px #093C6A;
}

.Wizard_Main
{
	width: 100%;
}

.Wizard_Form
{
	padding: 10px;
	padding: 10px;
	margin: 10px;
}


.disclaimer {
    background: #000;
    text-align: center;
    color: #888;
    padding: 20px 100px;
}

.page-top {
    background: #000;
}

.error {
    color: #D60000 !important;
}
.errorWithBg {
    color: #AD0000 !important;
}
.errorNewOrder {
    color: #330000 !important;
}
.displayNone {
    display: none;
}

.borderPaddingNone {
    border: none;
    padding: 0px;
} 